package com.bytedance.android.livesdk.broadcast.interaction.widget.task_animation;

import X.0IW;
import X.0KE;
import X.0Kd;
import X.1GL;
import X.C3996H3d;
import com.bytedance.covode.number.Covode;

public class e extends C3996H3d {
    static {
        Covode.recordClassIndex(12000);
    }

    public final 0IW LIZ(String str, 0Kd r5) {
        try {
            1GL r1 = new 1GL(r5, (byte) 0);
            0KE.LIZ(str, (String) null).LIZ(r1);
            return r1;
        } catch (Exception unused) {
            return null;
        }
    }
}
